.p-news {
  padding-bottom: 80px;
  padding-inline: 20px;
  padding-top: 80px;
}

.p-news__inner {
  margin-inline: auto;
  max-width: 1200px;
}

.p-news-list {
  margin-top: 60px;
}
.p-news-list > .webgene-blog {
  -moz-column-gap: 20px;
       column-gap: 20px;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  margin-inline: auto;
  max-width: 600px;
  row-gap: 60px;
}

.p-news-list__link {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.p-news-list__link:hover {
  opacity: 1;
}
.p-news-list__link:hover .p-news-list__img img {
  transform: scale(1.1);
}

.p-news-list__img {
  aspect-ratio: 380/240;
  background: url(../images/ogp.jpg) no-repeat center center/cover;
  border: solid 1px #ebebeb;
  border-radius: 5px;
  overflow: hidden;
  width: 100%;
}
.p-news-list__img img {
  transition: transform 0.3s ease;
}

.p-news-list__head {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 21px;
  margin-top: 15px;
}

.p-news-list__day {
  color: #696969;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: calc(20 / 14);
}

.p-news-list__cate {
  background-color: #387d68;
  border-radius: 999px;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  padding: 4px 10px;
}

.p-news-list__title {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.8px;
  line-height: 1.7;
  margin-top: 10px;
}

.p-detail {
  padding-bottom: 100px;
  padding-inline: 20px;
}

.p-detail__inner {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  margin-inline: auto;
  max-width: 1060px;
  padding-bottom: 60px;
  padding-inline: 20px;
  padding-top: 60px;
}

.p-detail__contents {
  margin-inline: auto;
  max-width: 925px;
  width: 100%;
}

.detail-text {
  color: #00132b;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 2.29;
  padding-top: 41px;
}

.detail__btn {
  align-items: center;
  background: #367b68;
  border: 1px solid #367b68;
  border-radius: 999px;
  color: #fff;
  display: block;
  display: flex;
  font-size: 15px;
  font-weight: 600;
  height: 47px;
  justify-content: center;
  margin-inline: auto;
  margin-top: 74px;
  max-width: 183px;
  text-align: center;
  transition: background 0.3s ease, color 0.3s ease;
  width: 100%;
}
.detail__btn:hover {
  background: #fff;
  color: #367b68;
  opacity: 1;
}
.detail__btn.pdfLink {
  background: #fff;
  color: #367b68;
}
.detail__btn.pdfLink:hover {
  background: #367b68;
  color: #fff;
}

.post-ttl {
  border-bottom: 1.5px solid #d0d0d0;
  color: #00132b;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 1.32px;
  line-height: 1.4545454545;
  margin-top: 30px;
  padding-bottom: 21px;
  padding-left: 29px;
  position: relative;
}
.post-ttl::before {
  background: #367b68;
  content: "";
  height: calc(100% - 21px);
  left: 0;
  position: absolute;
  top: 0;
  width: 8px;
}

.post-detail__content > h2:first-child {
  margin-top: 0;
}
.post-detail__content h2 {
  align-items: center;
  display: flex;
  font-size: 20px;
  font-weight: 500;
  gap: 10px;
  letter-spacing: 0.06em;
  margin-bottom: 35px;
  margin-top: 53px;
}
.post-detail__content h2::before {
  background: #367b68;
  border-radius: 3px;
  content: "";
  display: inline-flex;
  flex-shrink: 0;
  height: 18px;
  width: 18px;
}
.post-detail__content h3 {
  border-bottom: 1.5px solid #367b68;
  font-size: 18px;
  letter-spacing: 0.06em;
  margin-bottom: 40px;
  margin-top: 83px;
  padding-bottom: 12px;
}

.post-detail__content img {
  aspect-ratio: 600/281;
  border-radius: 10px;
  display: block;
  height: 281px;
  margin: 40px auto 10px;
  margin-inline: auto;
  max-width: 600px;
  width: 100%;
}

.page-detail__img {
  aspect-ratio: 600/281;
  background: url(../images/ogp.jpg) no-repeat center center/cover;
  border-radius: 10px;
  display: block;
  height: 281px;
  margin: 40px auto 10px;
  margin-inline: auto;
  max-width: 600px;
  overflow: hidden;
  width: 100%;
}

.c-date-category > .webgene-blog {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.c-date-category__link {
  background-color: #f6f5f3;
  border: solid 1px #eaeaea;
  border-radius: 999px;
  color: #377c68;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.7px;
  min-width: 100px;
  padding: 15px 10px;
  text-align: center;
  transition: all 0.3s ease;
}
.c-date-category__link:hover {
  background-color: #377c68;
  color: #fff;
  opacity: 1;
}
.c-date-category__link.is-select {
  background-color: #377c68;
  color: #fff;
}
@media (min-width: 768px) {
  .p-news-list > .webgene-blog {
    grid-template-columns: repeat(2, 1fr);
    max-width: 100%;
  }
  .post-detail__content img {
    margin: 75px auto 20px;
    width: 43.9238653001vw;
  }
  .page-detail__img {
    margin: 75px auto 20px;
    width: 43.9238653001vw;
  }
}
@media (min-width: 1024px) {
  .p-news {
    padding-bottom: 160px;
  }
  .p-news-list > .webgene-blog {
    -moz-column-gap: 30px;
         column-gap: 30px;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 60px;
  }
  .p-news-list__head {
    margin-top: 24px;
  }
  .p-news-list__title {
    margin-top: 16px;
  }
  .p-detail {
    padding-bottom: 162px;
  }
  .p-detail__inner {
    padding-bottom: 100px;
    padding-top: 55px;
  }
  .post-ttl {
    margin-top: 56px;
  }
  .c-date-category__link {
    min-width: 160px;
    padding: 15px;
  }
}